#container {
	width: 754px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #603813;
	border-right-color: #603813;
	border-bottom-color: #603813;
	border-left-color: #603813;
}
#footer {
	width: 754px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
body {
	margin: 0px;
	background-color: #259098;
}
.storePicture {
	margin-top: 20px;
	margin-left: 27px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
#container p {
	margin-right: 20px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #A60818;
	padding-right: 12px;
	padding-left: 25px;
}
#emailSignUp {
	width: 754px;
	margin-right: auto;
	margin-left: auto;
	height: 44px;
	text-align: right;
	vertical-align: middle;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #000;
	font-size: small;
	background-image: url(images/emailbuttonSM.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#emailBar {
	background-image: url(images/redWhiteBar.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 754px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 161px;
}
.floatRT {
	float: right;
}
#container h1 img {
	float: left;
}
h2 {
	color: #FFF;
	text-align: center;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	padding-right: 12px;
	padding-left: 25px;
}
.ColorBar {
	background-color: #003399;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: medium;
	letter-spacing: 1px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-style: italic;
}
#emailBar p {
	padding-top: 35px;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	color: #FFF;
	letter-spacing: 1px;
	font-weight: bolder;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #004284;
	padding-right: 12px;
	padding-left: 25px;
}
.featurePic {
	margin-top: 20px;
	margin-left: 30px;
	float: right;
	margin-right: 27px;
	margin-bottom: 30px;
}
.bold {
	font-weight: bold;
}
p a {
	color: #004284;
	text-decoration: none;
}
p a:hover {
	color: #004284;
	text-decoration: underline;
}
.coupon {
	margin-left: 25px;
}
form {
	margin-left: 25px;
}
h1 a {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #900;
	padding-right: 12px;
	text-decoration: none;
}
h1 a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #900;
	padding-right: 12px;
	text-decoration: underline;
}
#container h1 .coupon {
	margin-top: -35px;
	margin-left: -40px;
}